Flow Title=Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,100-YEAR fw
River Rch & RM=Main Stem,Reach - 1       ,10381.0 
     464     464
River Rch & RM=Main Stem,Reach - 1       ,7949    
     905     905
River Rch & RM=Main Stem,Reach - 1       ,4262.0  
    1179    1179
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.008
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.008
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
